borderimg {
	border-width: 1px;
	border-color: #FF0000;
}

.blankTitle {
	background-color: #FFFFFF;
	border-width: 1px;
	border-color: #FF0000;
	border-style: dotted;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F272AD;
	font-weight: Bold;
	align-text: center;
}

.blankText {
	background-color: #FFFFFF;
	border-width: 1px;
	border-color: #FF0000;
	border-style: dotted;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.topheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #F272AD;
	text-align: right;
	font-weight: normal;
	margin-right: 80px;
}

.topheader1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	background-color: #F272AD;
	text-align: right;
	font-weight: normal;
	margin-right: 80px;
}

.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #000000;
	height: 20px;
}

.navmarign {
	margin-left: 5px;
	margin-right: 5px;
	color: #FFFFFF;
}

.topheadermarign {
	margin-left: 100px;
	margin-right: 100px;
}

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F272AD;
	font-weight: Bold;
}

body, table, tr, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.nava { 
	color: #FFFFFF;
	text-decoration:none;
}

a {
	color: #F272AD;
	font-weight: Bold;
}

.form {
	background:#FEEDFD;
	border:thin #911E79 solid;
	align: center;
}

.maintable {
	background-color: #FFFFFF;
	border-width: 1px;
	border-color: #911E79;
	border-style: solid;
}

img {
	border: 0px;
}

/* Drop Down Menu CSS rules */
.subnavdata {
	visibility: hidden;
	height: 0px;
}

#popitmenu {
	border:thin solid #F272AD;
	background-color: #FEEDFD;
	position: absolute;
	font: normal 12px Verdana;
	line-height: 18px;
	z-index: 100;
	visibility: hidden;
}

#popitmenu a {
	border:thin solid #F272AD;
	background-color: #FEEDFD;
	text-decoration: none;
	padding-left: 6px;
	color: black;
	display: block;
}

#popitmenu a:hover {
	border:thin solid #F272AD;
	background-color: #F272AD;
	text-decoration: none;
	padding-left: 6px;
	color: black;
	display: block;
}